# BLAS

> Standard library basic linear algebra subroutines (BLAS).

<section class="usage">

## Usage

```javascript
var blas = require( '@stdlib/blas' );
```

#### blas

Standard library basic linear algebra subroutines (BLAS).

```javascript
var o = blas;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

<!-- eslint no-undef: "error" -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var blas = require( '@stdlib/blas' );

console.log( getKeys( blas ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
